libdatetimex-easy-perl_0.089-2_all.deb


Advertisement

Description

libdatetimex-easy-perl - module to parse arbitrary date/time strings

Property Value
Distribution Debian Sid
Repository Debian Main i386
Package filename libdatetimex-easy-perl_0.089-2_all.deb
Package name libdatetimex-easy-perl
Package version 0.089
Package release 2
Package architecture all
Package type deb
Category devel::lang:perl devel::library implemented-in::perl perl role::shared-lib
Homepage https://metacpan.org/release/DateTimeX-Easy
License -
Maintainer Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Download size 15.39 KB
Installed size 46.00 KB

Alternatives

Package Version Architecture Repository
libdatetimex-easy-perl_0.089-2_all.deb 0.089 all Debian Main
libdatetimex-easy-perl - - -

Requires

Name Value
libdatetime-format-flexible-perl -
libdatetime-format-ical-perl -
libdatetime-format-natural-perl -
libdatetime-perl -
libtimedate-perl -
perl -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libdatetimex-easy-perl_0.089-2_all.deb
Source Package libdatetimex-easy-perl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libdatetimex-easy-perl deb package:
    # sudo apt-get install libdatetimex-easy-perl

Files

Path
/usr/share/doc/libdatetimex-easy-perl/changelog.Debian.gz
/usr/share/doc/libdatetimex-easy-perl/changelog.gz
/usr/share/doc/libdatetimex-easy-perl/copyright
/usr/share/man/man3/DateTimeX::Easy.3pm.gz
/usr/share/perl5/DateTimeX/Easy.pm
/usr/share/perl5/DateTimeX/Easy/DateParse.pm

Changelog

2018-02-18 - Niko Tyni <ntyni@debian.org>
libdatetimex-easy-perl (0.089-2) unstable; urgency=medium
* Team upload.
[ gregor herrmann ]
* Remove version from perl (build) dependency.
[ Ansgar Burchardt ]
* debian/control: Convert Vcs-* fields to Git.
[ Salvatore Bonaccorso ]
* debian/copyright: Replace DEP5 Format-Specification URL from
svn.debian.org to anonscm.debian.org URL.
* Change Vcs-Git to canonical URI (git://anonscm.debian.org)
* Change search.cpan.org based URIs to metacpan.org based URIs
[ Axel Beckert ]
* debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
copyright"
[ gregor herrmann ]
* Strip trailing slash from metacpan URLs.
[ Salvatore Bonaccorso ]
* Update Vcs-Browser URL to cgit web frontend
* debian/control: Use HTTPS transport protocol for Vcs-Git URI
[ gregor herrmann ]
* debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
* Remove Chris Butler from Uploaders. Thanks for your work!
* Add Testsuite declaration for autopkgtest-pkg-perl.
* Remove Jonathan Yu from Uploaders. Thanks for your work!
* Remove Ryan Niebur from Uploaders. Thanks for your work!
[ Niko Tyni ]
* Update to debhelper compat level 10
* Update to Standards-Version 4.1.3
* Declare that the package does not need (fake)root to build
2010-08-28 - gregor herrmann <gregoa@debian.org>
libdatetimex-easy-perl (0.089-1) unstable; urgency=low
* New upstream release.
* Convert to source format 3.0 (quilt).
* Add /me to Uploaders.
* debian/copyright: update years of upstream copyright.
2010-08-06 - Chris Butler <chrisb@debian.org>
libdatetimex-easy-perl (0.088-2) unstable; urgency=low
* Removed (build-)dependency on libdatetime-format-datemanip-perl:
it's only an optional requirement, and is being removed (see: #574317)
* Add myself to Uploaders and copyright.
* Added version 5.10.0 to perl build-dependency (required for
ExtUtils::MakeMaker >= 6.42)
* Upped debhelper dependency to (>= 7.2.13), required for
Module::AutoInstall
* Updated copyright to point to GPL-1 in common-licences.
* Bumped Standards-Version to 3.9.1 (no changes required).
2010-01-09 - Jonathan Yu <jawnsy@cpan.org>
libdatetimex-easy-perl (0.088-1) unstable; urgency=low
[ Jonathan Yu ]
* New upstream release
* Standards-Version 3.8.3 (no changes)
* Add myself to Uploaders and Copyright
* Rewrite control description
* Refresh to new DEP5 copyright format
* Remove patch, replace with an override
* Update dependencies per upstream
[ Nathan Handler ]
* debian/watch: Update to ignore development releases.
[ Salvatore Bonaccorso ]
* debian/control: Changed: Replace versioned (build-)dependency on
perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
permitted by Debian Policy 3.8.3).
[ Ryan Niebur ]
* Update ryan52's email address
2009-05-28 - Ryan Niebur <ryanryan52@gmail.com>
libdatetimex-easy-perl (0.087-1) unstable; urgency=low
* Initial Release. (Closes: #529549)

See Also

Package Description
libdatrie-dev_0.2.12-2_i386.deb Development files for double-array trie library
libdatrie-doc_0.2.12-2_all.deb Documentation files for double-array trie library
libdatrie1-bin_0.2.12-2_i386.deb Programs for double-array trie library
libdatrie1_0.2.12-2_i386.deb Double-array trie library
libdavix0v5_0.7.3-1_i386.deb Runtime library for davix
libdawgdic-dev_0.4.5-2_all.deb C++ library for DAWG dictionaries
libdaxctl-dev_63-1.3_i386.deb Development files for libdaxctl
libdaxctl1_63-1.3_i386.deb Utility library for managing the device DAX subsystem
libdazzle-1.0-0_3.30.2-2_i386.deb feature-filled library for GTK+ and GObject
libdazzle-1.0-dev_3.30.2-2_i386.deb feature-filled library for GTK+ and GObject - development files
libdazzle-doc_3.30.2-2_all.deb feature-filled library for GTK+ and GObject - documentation
libdazzle-tools_3.30.2-2_i386.deb feature-filled library for GTK+ and GObject - tools
libdb++-dev_5.3.1+nmu1_i386.deb Berkeley Database Libraries for C++ [development]
libdb-dev_5.3.1+nmu1_i386.deb Berkeley Database Libraries [development]
libdb-file-lock-perl_0.05-4_all.deb wrapper adding locking for the DB_File module
Advertisement
Advertisement